Subject: [Class of 2014] SUGAR HIGH!

From: Jonathan Chien <[email-masked]>
Date: Wed, 18 Apr 2012 21:40:24 -0400

Hi Class of 2014,

We hope you're excited for CPW! To keep the energy flowing from the
weekend, Class Council is having a *Sugar High* festival on Tuesday, April
24th from 4:30-5:30PM in Twenty Chimneys (3rd floor of the Student Center).

We'll have *2014 Girl Scout Cookies*, jars of candy, chocolate, raffles of
giant gummy candy, 2014 M&Ms, 2014 jelly beans, 20+14 Lindt chocolates, and
more! Come enjoy all-you-can-stuff-your-face-with Thin Mints, Samoas,
Peanut Butter Patties, and all the Girl Scout goodness you can get!

In addition, *2014 Pajama Pants* will be available for pickup. Leftover
sweatpants ($15) and hoodies ($25) will also be for sale on a first come,
first serve basis. If you are interested, please make sure to come early
and bring cash, as we will be unable to accept TechCash.

Have a great CPW, and we hope to see you on Tuesday!
Your 2014 Class Council